/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 May 2010 17:28:06
*/


/* LAYOUT
********************************************************/
#main-and-left-col{
    float: left;
    width: 734px!important;
    margin-right: 16px!important;
    width: 735px;
    margin-right: 13px;
}
.break{
    word-break: break-all;
}
#left-col{
    float: left;
    width: 230px;
    margin-right: 12px;
    background: url(nav-footer.png) no-repeat center bottom #fff;
}
#main-col{
/*float: right;*/
    float: left;
    width: 490px;
    position: relative;
}
#breadcrumb{
    font-size: 1.1em;
    color: #3C577D;
    height: 25px;
}
#breadcrumb a{
    color: #000000;
    margin-right: 4px;
}
#breadcrumb ul li{
    float: left;
    list-style: none;
    margin-right: 4px;
}
/* LEFT COL ELEMENTS
********************************************************/
#left-col #section-thumbnail img{
    float: right;
}
#left-col p#section-heading{
    display: block;
    background: url(section-header.png) no-repeat #143D7D;
    color: #fff;
    padding: 10px 0 10px 10px;
    font-size: 1.4em;
    font-weight: bold;
white-space: nowrap;
}
#left-col p#section-heading a{
    color: #ffffff;
    text-decoration: none;
}
#left-col p#section-heading a:hover{
    text-decoration: underline;
}
#left-col ul{
    position: relative;
    overflow: hidden;
    height: 1%;
}
ul#nav{
    margin: 10px 5px 12px;
}
ul#nav ul#nav-2{
    margin: 0px;
    padding-left: 7px;
    background: url(nav-2-bot.png) repeat-x bottom;
    border-bottom: 2px solid #52A4D3;
}
ul#nav ul#nav-2 ul#nav-3{
    margin: 0px;
    padding-left: 7px;
    font-size: 0.90em;
    border-bottom: 1px solid #52A4D3;
}
ul#nav li{
    list-style: none;
    margin-top: -1px;
    display: block;
    width: 100%;
    float: none !important;
    float: left; /*IE6 FIX*/
}
*:first-child+html ul#nav li{ /*IE7 FIX*/
    float: left !important;
}
ul#nav li a{
    display: block;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px dotted #A0BBD8;
    padding: 6px 5px 6px 17px;
    background:url(nav-bullets.gif) no-repeat 6px 11px;
}
ul#nav li a:hover{
    color: #184894;    
    text-decoration: underline;
}
ul#nav li.active a{
    color: #ffffff;
    background:url(nav-bullets.gif) no-repeat -224px 11px #164792;
    border-bottom: 0px solid #164792;
}
ul#nav li.active a:hover{
    color: #ffffff;    
}
ul#nav ul#nav-2 li a{
    font-weight: normal;
    background:url(nav-bullets.gif) no-repeat -452px 11px;
    padding: 6px 0px 6px 17px;
    border-bottom: 0px;
    color: #0099D2;
}
ul#nav ul#nav-2 li a:hover{
    color: #184894;
}
ul#nav ul#nav-2 li:first-child{
    margin-left: -7px;
    padding-left: 7px;
    background: url(nav-2-top.png) repeat-x top;
}
ul#nav ul#nav-2 li.active a{
    background:url(nav-bullets.gif) no-repeat -683px 13px #52A4D3;
    border-bottom: 0px;
    color: #ffffff;
}
ul#nav ul#nav-2 li.active a:hover{
    color: #ffffff;
}
ul#nav ul#nav-2 ul#nav-3 li a{
    background:url(nav-bullets.gif) no-repeat -914px 13px;
    padding: 5px 0px 5px 17px;
    color: #0099D2;
}
ul#nav ul#nav-2 ul#nav-3 li a:hover{
    color: #184894;
}
ul#nav ul#nav-2 ul#nav-3 li:first-child{
    background: none;
    margin-left: 0px;
    padding-left: 0px;
}
ul#nav ul#nav-2 ul#nav-3 li.active a{
    background:url(nav-bullets.gif) no-repeat -914px 12px;
    font-weight: bold;
    color: #0099D2;
}
ul#nav ul#nav-2 ul#nav-3 li.active a:hover{
    color: #184894;
}

/* RIGHT COL ELEMENTS
********************************************************/
#right-col-related-links{
    background: url(rightcol-whitebox.png) bottom left no-repeat #fff;
    margin-bottom: 14px;
}
#right-col-related-links h2{
    display: block;
    background:url(related-links-heading.png) no-repeat;
    color: #fff;
    padding: 8px 0 8px;
    text-indent: 12px;
}
#right-col-related-links ul{
    margin: 13px 7px 0px;
    padding-bottom: 10px;
}
#right-col-related-links li{
    list-style: none;
    font-size: 1.1em;
    border-bottom: 1px dotted #A0BBD8;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 17px;
    background:url(bullet-arrow-grey.gif) no-repeat 4px 5px;
}
#right-col-related-links a{
    text-decoration: none;
}
#right-col-related-links a.external{
    display: inline-block;
    padding-right: 16px;
    background:url(external-link.png) no-repeat right 1px;
}
#right-col-related-links a:hover{
    text-decoration: underline;
    color: #164793;
}
#video-listing{
    background: url(rightcol-whitebox.png) bottom left no-repeat #fff;
    margin-bottom: 14px;
    padding-bottom: 8px;
}
#video-listing h2{
    display: block;
    background:url(related-links-heading.png) no-repeat;
    color: #fff;
    padding: 8px 0 8px;
    text-indent: 12px;
}
#video-listing .video{
    padding: 5px;
    margin: 5px;
    border-bottom: 1px dotted #9EBAD6;
}
#video-listing .video img{
    float: left;
    margin: 0 5px 5px 0;
}
#video-listing .video h3 a{
    text-decoration: none;
}
#video-listing .video h3 a:hover{
    text-decoration: underline;
    color: #184894;
}
#video-listing .video p{
    clear: left;
    font-size: 1.1em;
    color: #3C577D;
}
#calendar-picker{
    display:none;
}

/* MAIN COL ELEMENTS
********************************************************/
#content-wrapper{
    position: relative;
}
#back-to-top{
    text-align: center;
    padding-top: 5px;
}
#heading-pixel{
    display: block;
    background: #DBE7F2;
    width: 1px;
    height: 1px;
    position: absolute;
    right: 0px;
    line-height: 0px;
    font-size: 0px;
}
#page-thumbnail{
    float: right;
    margin-left: 3px;
    height: 62px;
    overflow: hidden;
}
h1#page-heading{
    display:block;
    background:url(content-header.png) no-repeat center top #125AA2;
    color: #fff;
    padding: 17px 0 17px 10px;
    font-size: 2.1em;
    line-height: 1.3em;
}
#on-this-page{
    background: url(content-on-this-page.png) bottom center repeat-x #fff;
    padding: 13px 13px 7px;
    font-size: 1.2em;
}
#on-this-page h2{
    font-size: 1em;
}
#on-this-page ul,
#following-websites ul,
#related-links ul{
    list-style: none;
    margin: 7px 0 0 2px !important;
}
#on-this-page ul li,
#following-websites ul li,
#related-links ul li{
    background: url(bullet-arrow-blue.gif) no-repeat 0 5px;
    padding-left: 12px;
    margin-bottom: 4px;
}
#following-websites li a{
    background: url(external-link.png) no-repeat right 2px;
    padding-right: 18px;
}
#on-this-page a{
    text-decoration: none;
}
#on-this-page a:hover{
    text-decoration: underline;
    color: #164793;
}
#content{
    padding: 13px;
    background: #fff url(content-footer.png) no-repeat center bottom;
position: relative;

}
#content a:hover{
    color: #164793;
}
#content p{
    line-height: 1.5em;
}

#content table{
    font-size: 1.2em;
    margin-bottom: 1em;
}
#content p {
    font-size: 1.15em;
}

#content table p {
    font-size: 1em;
}

#content table table{
    /*font-size: 1em;*/
    margin-bottom: 0;
}
#content h2,
#content h3,
#content h4{
    margin-bottom: 1em;
    padding-top: 1em;
}
#content ul,
#content ol{
    margin: 0 0 1em 2.5em;
    font-size: 1.2em;
}

#content .table table ul,
#content .table table ol{
    font-size: 1em;
}

#content ul ul,
#content ol ol{
    margin: 0.5em 0 0 1.5em;
    font-size: 1em;
}
#content ul li,
#content ol li{
    margin-bottom: 0.5em;
    font-size: 1em;
}
#content ol p, #content ul p {
    font-size: 1em;
}
#content img.left {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
    padding-top: 1em;
    position: relative;
}

#sub-page-listing{
    border-top: 1px solid #ADC4D6;
    border-bottom: 1px solid #ADC4D6;
}
#sub-page-listing .sub-page{
    clear: both;
    position: relative;
    overflow: hidden;
    height: 1%;
    padding: 10px;
}
#sub-page-listing .odd{
    background: #F0F4F9;
}
#sub-page-listing .sub-page h2{
    display: block;
    width: 145px;
    padding-right: 5px;
    float: left;
    font-size: 1.2em;
    margin: 0 10px 0px 0px;
    padding-top: 0px;
}
#sub-page-listing .sub-page p{
    margin-bottom: 0px;
    line-height: 1.3em;
    position: relative;
    overflow: hidden;
    height: 1%;
}
#initial-search,
#media-search{
    position: relative;
    width: 464px;
    height: 30px;
}
#initial-search strong,
#media-search strong{
    font-size: 1.1em;
    position: absolute;
    top: 3px;
}
#initial-search .button input,
#media-search .button input{
    background: url(button-search.png) no-repeat 0 -4px;
    border: 0px;
    color: #fff;
    width: 58px;
    height: 24px;
    text-transform: uppercase;
    font-size: 0em;
    cursor: pointer;
    text-indent:-999px;
    line-height:0;
    position: absolute;
    left: 365px;
}
#initial-search #queries_all_query,
#media-search #queries_news_query{
    background: #ffffff;
    border: 1px solid #7F9DB9;
    font-size: 1.1em;
    padding: 3px 7px 3px;
    color: #3B577E;
    width: 300px;
    height: 14px;
    position: absolute;
    left: 45px;
}
#search-results{
    border-top: 1px solid #ADC4D6;
    border-bottom: 1px solid #ADC4D6;
    margin-bottom: 10px;
}
#search-results .search-result{
    clear: both;
    padding: 10px;
}
#search-results .odd{
    background: #F0F4F9;
}
#search-results .search-result h2{
    font-size: 1em;
    margin: 0 10px 3px 0px;
    padding-top: 0px;
    font-weight: normal;
}
#search-results .File h2 a{background: url(icon-file.png) no-repeat right top; padding-right: 20px;}
#search-results .PDF h2 a{background: url(icon-pdf.png) no-repeat right top; padding-right: 20px;}
#search-results .Excel h2 a{background: url(icon-excel.png) no-repeat right top; padding-right: 20px;}
#search-results .Word h2 a{background: url(icon-word.png) no-repeat right top; padding-right: 20px;}
#search-results .PowerPoint h2 a{background: url(icon-pp.png) no-repeat right top; padding-right: 20px;}
#search-results .Image h2 a{background: url(icon-image.png) no-repeat right top; padding-right: 20px;}
#search-results .Thumbnail h2 a{background: url(icon-image.png) no-repeat right top; padding-right: 20px;}

#search-results .search-result h2 a{
    font-weight: bold;
    font-size: 1.2em;
}
#search-results .search-result p{
    margin-bottom: 0px;
    line-height: 1.3em;
}
#search-results .search-result p a{
    font-size: 0.9em;
}
.result-count{
    padding-top: 3px;
    float: left;
    font-size: 1.1em;
    position: relative;
}
.pagination{
    font-size: 1.1em;
    text-align: right;
    margin-bottom: 10px;
}
.pagination b{
    font-size: 1.2em;
    margin: 0 2px;
}
.pagination a{
    font-weight: bold;
    margin: 0 2px;
    text-decoration: none;
}
.pagination a:hover{
    text-decoration: underline;
}

.image-tiles img {
    margin-right: 30px;
}

#conditions_of_use {
    height: 200px;
    overflow: auto;
    margin: 1em 0;
}

/* !Forms
--------------------- */ 
/* -- Messages -- */
.messages ul, 
#form-messages, 
.notice {
    background-color: #fff;
    border: 1px solid #ccc;
    list-style-type: square;
    list-style-position: inside;
    margin: 1em 0 !important;
    padding: 0.6em 1em;
    font-size: 1.2em;
}
.messages ul li {
    background: none;
    margin: 0.5em 0;
    padding: 0;
}
.error ul, #form-messages {
    border: 1px solid #c70c0c;
    background: #fcc url(bg-form-message-error.png) no-repeat -5px top;
    padding-left: 60px;
}
.valid #form-messages {
    background: #C4EFA4 url(bg-form-message-valid.png) no-repeat -5px -12px;
    border-color: #56b312;
}
.notice {
    /*background-color: #FEFF99;*/
    border: 0px solid #ADAF00;
    margin: 0 !important;
    padding: 0 !important;
    color: red;
}
.success ul {
    background-color: #ccff99;
    border: 1px solid #66cc00;
}
/* -- !Styled Forms -- */
form .semantic-form fieldset {
    background: center top repeat-x #F2F7FD;
    border: none;
    position: relative;
    font-size: 1.2em;
}
form .semantic-form fieldset fieldset {
    background: #DFF1FF;
    font-size: 1em;
}    
form .semantic-form fieldset .conditional {
}
#content form .semantic-form div.info {
    margin-left: 12px;
    margin-right: 12px;
    font-size: 0.9em;
    color: #3C577D;
}

/* Legend/Headings */
form .semantic-form fieldset legend {
    display: block;
    background: #DAE7FA;
    font-size: 1.15em;
    font-weight: bold;
    color: #3C577D;
    margin: 0px !important;
    margin: 0px -7px;
    position: static !important;
    position: relative;
}
*:first-child+html form .semantic-form fieldset legend {
    margin: 0px -7px !important;
}
form .semantic-form fieldset legend span{
    width: 444px;
    padding: 10px;
    display: block;
}
/* Legend/Headings */
form .semantic-form fieldset fieldset legend {
    display: block;
    background: #DFF1FF;
    font-size: 1em;
    font-weight: normal;
    color: #3C577D;
}
form .semantic-form fieldset fieldset legend span {
    margin: 5px 10px 0px;
    padding: 5px 0px 0px;
}
form .semantic-form fieldset .form-item h2.label,
form .semantic-form fieldset h2.heading {
    font-size: 1em;
    font-weight: bold;
    color: #3C577D;
    padding: 0 !important;
    margin-bottom: 0px !important;
    float: left;
    clear: both;
}
form .semantic-form fieldset .other {
    padding-top: 0.7em;
    float: left;
    clear: left;
}
form .semantic-form fieldset .other label {
    font-weight: normal;
}
form .semantic-form fieldset h2.heading {
    font-weight: normal;
    float: none;
    margin: 10px 0 0 11px;
}
/* Form elements */
form .semantic-form .form-item {
    overflow: auto;
    margin: .2em 0;
    padding: 0.6em 12px;
    clear: none !important;
    clear: both;
}
form .semantic-form div.focused {
    background: #E9EEF4;
}
/* Default styling for form elements */
form input,
form textarea,
form select {
    border: 1px solid #BBCADF;
    padding: 4px;
    color: #3C577D;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
}
form input:focus,
form textarea:focus,
form select:focus,
form input.focused,
form textarea.focused,
form select.focused {
    border: 1px solid #567E9E;
}
/* Labels */
form .semantic-form .form-item label,
form .semantic-form .form-item h3.label {
    color: #3C577D;
    font-weight: bold;
    margin-right: 0.1em;
    clear: left;
}
form .semantic-form .form-item h3.label {
    padding-left: 0px !important;
    display: inline;
    float: left;
    padding: 0px !important;
}

/* Labels above inputs */
form .semantic-form .form-item label,
form .semantic-form .form-item input,
form .semantic-form .form-item select,
form .semantic-form .form-item textarea {
    display: block;
    float: left;
}        
form .semantic-form .form-item input,
form .semantic-form .form-item select,
form .semantic-form .form-item textarea,
form .semantic-form .form-item ul {
    clear: left;
    float: left;
    margin: 0.3em 0 0;
}
/* Text inputs */
form .semantic-form .form-item input {
    /*width: 260px;*/
}
/* Select dropdowns */
form .semantic-form .form-item select {
    padding: 1px 1px 1px 1px;
    width: auto;
}  
form .semantic-form .form-item select option{
    padding: 0 4px;
    color: #3C577D;
}     
/* Textareas */
form textarea {
    /*height: 89px;*/
    padding: 3px;
    /*width: 260px;*/
}
/* File Upload */
form .semantic-form .form-item input[type=file] {
    margin-right: 1em;
}
form .semantic-form .form-item p input {
    border: none;
    display: inline;
    float: none;
    margin: 0 0 0 6px;
    padding: 0;
    width: auto;
}
/* Radio buttons + checkboxes */
body form .semantic-form .form-item ul {
    list-style: none;
    margin: 0.7em 0 0 0.3em !important;
    padding: 0;
float: none;
width: auto;
}
.semantic-form .form-item ul li {
    background: none;
    clear: both;
    margin: 0 0 0.3em 0 !important;
    padding: 0;
}                      
.semantic-form .form-item ul li label {
display: inline;
float: none;
margin: 4px 0 0 3px;
font-weight: normal;
font-size: 0.85em !important;
clear:none;
width: auto;
position: relative;
}              
.semantic-form .form-item ul li input {
    border: none;
    display: inline;
    padding: 0;
    width: auto;
float: none;
clear: none;
}
/* Submit */
.buttons{
    text-align: right;  
    background: #fff;
    padding: 10px 0 5px;
    clear: both;
}
.buttons input {
    background: url(button-submit.png);
    cursor: pointer;
    border: none;
    width: 58px;
    height: 25px;
    overflow: hidden;
    font-size: 0em;
    cursor: pointer;
    text-indent:-999px;
    line-height:0;
}
.buttons input:hover,
.buttons input:focus {
    border: none;
}              
/* Matrix Datefield */
form .semantic-form .group-date input {
    display: none;
}
form .semantic-form .group-date label {
    float: none;
}
form .semantic-form .group-date select {
    clear: none;
    float: left;
    margin-right: 10px;
    width: auto;
    display: inline;
}
form .semantic-form table.data .group-date {
    width: 175px;
}               
/* Notes */
.semantic-form em.note {
    color: #777;
    font-size: 0.9em;
    font-style: normal;
    font-weight: normal;
    margin: 0 0 0 0.5em;
}
/* Help Notes */
.semantic-form div.help {
    color: #3C577D;
    font-size: 0.91em;
    font-weight: normal;
    margin: 0;
    width: auto !important;
    width: 100%;
}
.semantic-form div.help p {
    margin: 0;
}
.semantic-form div.help a {
    margin-left: 5px;
    background: url(form-icons.png) no-repeat 0px 0px;
    display: inline-block;
    height: 16px;
    width: 16px;
    font-size: 0px!important;
    line-height: 0px;
    cursor: help;
    /*text-indent: -9999px;*/
    color: #008465!important;
}
.semantic-form div.help a:hover {
    color: #008465!important;
}
/* Required Fields */
abbr, form label span, form h2 span, form p span{
    border: none;
    color: #dd560f;
    margin: 0 0 0 0.1em;
    text-decoration: none;
    font-weight: normal;
}       
/* -- Errors -- */
.semantic-form div.help {
}
.semantic-form div.help div {
    clear: both;
}
.semantic-form form .form-item input, .semantic-form form .form-item select, .semantic-form form .form-item textarea {
    float: left;
}
form .semantic-form input.error, form .semantic-form select.error, form .semantic-form textarea.error {
    border: 1px solid red;
}
form .semantic-form label.error {
    color: red;
}
.semantic-form em.error,
.semantic-form em.valid {
    background: url(form-icons.png) no-repeat 0px -80px;
    color: #CC0000;
    display: block;
    clear: left;
    float: left;
    font-style: normal;
    font-weight: bold;
    margin: 0.1em 0 0 0px;
    padding: 0 0 0 23px;
    line-height: 23px;
    font-size: 0.9em;
}
.semantic-form em.valid {
    /*background: url(http://ergon.elektra.squiz.net/__data/assets/image/0007/2032/icon-valid.png) no-repeat left top;
    height: 20px;
    width: 22px;*/
    display: none;
}

#content .table{
    /*border-bottom: 1px solid #B0C7D9;*/
    margin-bottom: 10px;
}

#content .profile {
    display: inline-block;
    width: 325px;
    margin-top: 1em;
}

#content .table table{
    border-collapse: collapse;
border: 1px solid #000;
    width: 100%;
    margin-bottom: 0px;
}
#content .table table tr{
    background: #F0F4F9;
}
#content .table table tr.odd{
    background: #fff;
}
#content .table table th{
    font-size: 0.92em;
    background: #7CA0BE;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
    border-bottom: 1px solid #5E8AAE;
}
#content .table table td{
    /*font-size: 0.85em;*/
    padding: 10px 5px;
}
#content .table table td.icon{
    padding-left: 20px;
    background-position: 0 0;
    background-repeat: no-repeat;
}
#content a.icon{
    padding-left: 20px;
    height: auto !important;
    height: 16px;
    min-height: 16px;
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
}
#content a.File{ background-image: url(icon-file.png)}
#content a.PDF{ background-image: url(icon-pdf.png)}
#content a.Excel{ background-image: url(icon-excel.png)}
#content a.Word{ background-image: url(icon-word.png)}
#content a.PowerPoint{ background-image: url(icon-pp.png)}
#content a.MP3{ background-image: url(icon-mp3.png)}
#content a.Image{ background-image: url(icon-image.png)}
#content a.Video{ background-image: url(icon-video.png)}

.sitemap td td{
    font-size: 1.2em;
    font-weight: bold;
}
.sitemap td td a{
    padding: 10px;
    display: block;
    background: #DAE7FA;
    margin-top: 20px;
    color: #3C577D;
    text-decoration: none;
}
.sitemap td td a:hover{
    text-decoration: underline;
}
.sitemap td td td{
    font-size: 0.9em;
    padding-top: 0px;
}
.sitemap td td td td{
    font-weight: normal;
}
.sitemap td td td a{
    display: inline;
    padding: 0px;
    background: none;
    color: #0099D2;
    margin-top: 0px;
}
#media-releases{
    border-top: 1px solid #ADC4D6;
    border-bottom: 1px solid #ADC4D6;
    margin-bottom: 10px;
}
#media-releases .news-item{
    padding: 10px 10px 0;
    border-bottom: 1px solid #F0F4F9;
}
#media-releases .odd{
    background: #F0F4F9;
}
#media-releases .news-item .date{
    float: right;
    margin-bottom: 0px;
    font-size: 1em;
    padding-left: 10px;
}
#media-releases .news-item h2{
    padding-top: 0px;
    margin-bottom: 0px;
    font-size: 1.2em;
}
#media-releases .news-item p{
    font-size: 1.2em;
}
#media-releases .news-item p a{
    font-size: 0.9em;
}
#selector{
    position: relative;
    width: 464px;
    height: 30px;
}
#selector strong{
    font-size: 1.1em;
    position: absolute;
    top: 3px;
}
#selector input{
    background: url(button-show.png) no-repeat 0 0px;
    border: 0px;
    color: #fff;
    width: 58px;
    height: 24px;
    text-transform: uppercase;
    font-size: 0em;
    cursor: pointer;
    text-indent:-999px;
    line-height:0;
    position: absolute;
    left: 215px;
}
#selector select{
    background: #ffffff;
    border: 1px solid #7F9DB9;
    font-size: 1.1em;
    padding: 2px 3px;
    color: #000000;
    width: 130px;
    height: 22px;
    position: absolute;
    left: 80px;
}
.media-release p.date,
.media-release p.contacts{
    font-size: 1.1em !important;
    font-style: italic;
}
#files .video h3{
    display:block;
    background:url(content-header.png) no-repeat center center #125AA2;
    color: #fff;
    padding: 7px;
    font-size: 1.4em;
    margin-bottom: 0px;
}
#files .video p.duration{
    float: right;
    color: #fff;
    font-size: 1.1em;
    margin: 7px 7px 0 0;
    padding: 0px;
}
#files .video p.description{
    font-size: 1.1em;
    background: #F2F7FD;
    padding: 7px;
    color: #3C577D;
    border-bottom: 1px solid #B0C7D9;
}
#files .video p.description a{
    display: none;
}
#files .video .transcript h4{
    font-size: 1.2em;
    padding-top: 0px;
}
#files .mp3{
    color: #3C577D;
    clear: both;
}
#files .mp3 div{
    background: #e1e1e1;
}
#files .mp3 div.transcript{
    background: #fff;
    color: #333;
}
#files .mp3 .transcript h4{
    font-size: 1.2em;
    padding-top: 0px;
}
#files .mp3 h3{
    display:block;
    background:url(content-header.png) no-repeat center center #125AA2;
    color: #fff;
    margin-bottom: 0px;
    padding: 7px;
    font-size: 1.2em;
}
#files .mp3 p.duration{
    float: right;
    color: #fff;
    font-size: 1.1em;
    margin: 7px 7px 0 0;
    padding: 0px;
}
#files .mp3 p.download{
    float: right;
    font-size: 1.1em;
    width: 160px;
    padding: 3px 2px 0 0;
}
#files .mp3 p.download a{
    color: #000;
}
#files .mp3 p.description{
    font-size: 1.1em;
    background: #F2F7FD;
    padding: 7px;
    border-top: 1px solid #B0C7D9;
    border-bottom: 1px solid #B0C7D9;
}
#files .mp3 p.description a{
    display:none;
}
#files #Image{
}
#files #Image div{
    height: 347px;
    width: 464px;
    overflow: hidden;
    background: url(ajax-loader.gif) no-repeat center 170px #F2F7FD;
    color: #F2F7FD;
}
#files #Image h3{
    display:block;
    background:url(content-header.png) no-repeat center center #125AA2;
    color: #fff;
    margin: 0px;
    padding: 7px;
    font-size: 1.2em;
}
#files #Image p{
    font-size: 1.1em;
    background: #F2F7FD;
    padding: 7px;
    border-top: 1px solid #B0C7D9;
    border-bottom: 1px dotted #B0C7D9;
    margin-bottom: 0px;
    color: #3C577D;
}
#files #Image p.sizes{
    font-size: 1.1em;
    padding: 3px;
    background: #E1E1E1;
    color: #333;
    text-align: right;
    border-bottom: 1px solid #B0C7D9;
    border-top: none;
}
#files #Image p.sizes a{
    color: #000;
}
#files #Image img{
    width: 464px;
}
#files .Image{
    position: relative;
    overflow: hidden;
    height: 1%;
    padding: 9px 0px 1px 1px;
    background: #F2F7FD;
    border-bottom: 1px solid #B0C7D9;
}
#files .Image .thumbnail,
#files .Image .thumbnail-active{
    float: left;
    width: 77px;
    height: 59px;
    overflow: hidden;
    text-align: center;
}
#files .Image .thumbnail img,
#files .Image .thumbnail-active img{
    width: 56px;
    height: 40px;
    padding: 1px;
    border: 1px solid #F2F7FD;
    opacity: 0.5;
    margin-top: 5px;
}
#files .Image .thumbnail:hover img,
#files .Image .thumbnail-active img{
    margin-top: 0px;
    width: 66px;
    height: 50px;
    border: 1px solid #0F63AB;
    opacity: 1;
}
#galleries{
    border-top: 1px solid #ADC4D6;
    border-bottom: 1px solid #ADC4D6;
    margin-bottom: 10px;
}
#galleries .gallery{
    padding: 10px 10px 0px;
    border-bottom: 1px solid #F0F4F9;
    position: relative;
    overflow: hidden;
    height: 1%;
}
#galleries .odd{
    background: #F0F4F9;
}
#galleries .gallery p.date{
    float: right;
    margin-bottom: 0px;
    font-size: 1em;
    padding-left: 10px;
}
#galleries .gallery .thumb{
    float: left;
    padding-bottom: 10px;
}
#galleries .gallery img{
    margin: 0 10px 0 0;
    padding: 2px;
    border: 1px solid #ADC4D6;
}
#galleries .gallery img:hover{
    border: 1px solid #164793;
}
#galleries .gallery h3{
    padding-top: 0px;
    margin-bottom: 2px;
}
#galleries .gallery p{
    margin-bottom: 0px;
}
.storm-updates{
    width: 464px;
    background:url(storm-update.png) repeat-y;
}
.storm-updates h2{
    padding-top: 1px !important;
    margin-bottom: 0px !important;
    background:url(storm-update-heading.png) no-repeat;
}
.storm-updates-content{
    padding: 10px 10px 7px;
    font-size: 1em;
    background:url(storm-update-footer.png) bottom center no-repeat;
}
.storm-updates-content a{
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}
span.date-duration{
    display: block;
    border-left: 1px solid #0F4882;
    float: right;
    margin-top: -5px;
}
span.date-duration strong{
    display: block;
    font-size: 0.52em;
    border-left: 1px solid #0B94DD;
    padding: 4px 5px 6px 15px;
}
span.date-duration strong em{
    font-weight: normal;
    font-style: normal;
}
.video-player .description{
    font-size: 1.1em !important;
    background: #F2F7FD;
    padding: 7px;
    color: #3C577D;
    border-bottom: 1px solid #B0C7D9;
}
.calendar-no-java span.hide{
   display: none;
}
.calendar-no-java .date{
   display: none;
}
.calendar-no-java h2{
   display: none;
}
.calendar-no-java #event-panels{
   border-top: 1px dotted #ccc;
   padding-top: 10px;
}
.calendar-no-java .event-panel-content{
   border-bottom: 1px dotted #ccc;
   margin-bottom: 10px;
}
.calendar-no-java .event-panel-content img{
   float: right;
   margin: 0 0 10px 10px;
}
.calendar-no-java .event-panel-content .date{
   display: block;
   margin-bottom: 0px !important;
}

#event-full-summary p {
   margin: 0;
}

#content .manager .group td{
   background: #99C0DF;
   color: #fff;
   text-align: center;
   font-size: 0.9em;
   font-weight: bold;
}
#content .manager table td{
   padding: 4px 4px;
}
#content .manager table th{
   text-align: left;
}
#content .manager table td span{
   width: 100%;
   display: inline-block;
}
#content table.metadata-table td{
   padding: 5px 0;
}
#sq_commit_button{
   background:#52A4D3;
   border:0 solid #005F47 !important;
   color:#FFFFFF;
   cursor:pointer;
   font-size: 0.9em;
}
#sq_commit_button:hover{
   background:#0E6CB2;
}

/* Reset remote content table widths */
#content .remote-c form table {
width:auto;
}
/* Overriding font sizing for remote content in tables */
#content .remote-c table {
font-size: 1.2em;
}

#content .remote-c table p, #content .remote-c table p a {
font-size: 1em;
}


/* calc styles */

.ergcontr-title
{
    background-color: #99CCFF;
    color: #FFFFFF;
    Font-weight: Bold;
    padding-top: 4px; 
    padding-bottom:4px;
    padding-left: 3px ;
    padding-right:3px;
}
.ergcontr-field
{
    background-color: #ECF5FF;
    color: #000;
    padding: 3px 3px 3px 3px
}

.ergcontr-txt-fld
{
    background-color: #FFF;
    border: #7F9DB9 1pt solid;
    color: #000;
}

.ergcontr-field-wte {
background-color:#fff;
color:#000;
padding:3px;
}

.ergcontr-total
{
    background-color: #FFF;
    border: #99CCFF 1pt solid;
    color: #99CCFF;
    Font-weight: Bold;
    padding-top: 4px; 
    padding-bottom:4px;
    padding-left: 3px ;
    padding-right:3px;
}

table.ergcontr
{
    border: #99CCFF 1pt solid;
}

.SmallTextBOLD {
color:#20578F;
font-weight:bold;
}

/* end calc styles */


/* float datetime to be inline */
form .semantic-form .float-items select {
float: left;
margin-right: 3px;
clear: none;
}
body #content form .semantic-form .float-items p {
float: left;
clear: none;
font-weight: normal;
line-height: 20px;
display: block;
margin: 5px 3px 0 0;
padding: 0;
font-size: 1em;color: #3C577D;
}



/* Subscriber pages */

.sub-section {
float: left;
width: 350px;
}


.sub-picker {
float: left;
width: 300px;
}

.sub-picker input {
float: left;
clear: left;
margin-bottom: 5px;
margin-right: 5px;
}

.sub-picker label {
/*float: left;*/
display: block;
height: 14px;
line-height: 14px;
}

.current-sub {
float: left;
width: 300px;
}

#content .current-sub h3 {
padding: 0;
margin: 0;
}

#content .current-sub ul{
margin-left: 1.3em;
}

#content .current-sub ul li {
margin-bottom: 0;
color: green;
}

#mr-block, #td-block {
border-top: 1px dashed #999;
overflow: hidden;
margin: 10px 0;
}

.new-sub {
font-size: 1em;
}

/* end */